p5.28-extutils-depends

v 0.800.100 Updated: 2 years, 6 months ago

Easily build XS extensions that depend on XS


https://metacpan.org/pod/ExtUtils::Depends

To install p5.28-extutils-depends, paste this in macOS terminal after installing MacPorts

sudo port install p5.28-extutils-depends

Add to my watchlist

Installations 9
Requested Installations 2